Hírek

Dátum: 2017-07-20 | írta: Zehy

0

Ezért telepítsd az iOS 10.3.3-at

iCentre

Alattomos biztonsági rést javít ki az új szoftver, így eléggé ajánlott az iOS eszközök frissítése a 10.3.3 verzióra.

A “Broadpwn” nevű exploit arra képes, hogy a támadóknak nyílt Wi-Fi rendszereken keresztül biztosít hozzáférést az eszközökhöz.

Az iPhone, iPad és iPod touch készülékekre érkezett iOS 10.3.3 szoftverfrissítés – melyet az Apple tegnap jelentetett meg – viszont befoltozta a fenti rést.

A CNET beszámolója szerint a Broadcom BCM43xx Wi-Fi lapkakészlet-család tartalmazza a sebezhetőséget, amivel a támadók távolról átvehetik a készülék feletti uralmat, miközben az Wi-Fi jelet keres.

Ha az iOS-eszközön a Wi-Fi be van kapcsolva, ez a támadás lehetővé teszi, hogy a készülék hatókörében lévő felhasználók megtalálják és távolról átvehessék a Wi-Fi-chip irányítását és összeomlást idézzenek elő a telefonon. A támadáshoz nincs szükség a készülék jelszavára, anélkül is működik a dolog.

Az érintett Broadcom BCM43xx chipek az iPhone 5-től és a 4. generációs iPadetől felfele minden eszközt érintett, de a 6. generációs iPod touch is hajlamos erre a sebezhetőségre.

Az iOS 10.3.3-ra történő frissítés viszont védi eszközeinket az adott támadástól.

A “Broadpwn” sebezhetőségben számos egyéb készülék is érintett, amelyek a fent említett Broadcom chipkészleteket használják, beleértve a HTC, az LG és a Samsung okostelefonokat. A Google július 5-én kijavította ezt az Android-eszközökön.

Az Egyesült Államok Nemzeti Szabványügyi és Technológiai Intézetének súlyossági skáláján a “Broadpwn” 10-ből 9,8-at ért el.

Forrás: iDownloadBlog

Címkék:



Vissza a tetejére ↑